Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Getopt::Long 0 Getopt-Long-2.48 2.48 5.000000
HTTP::Request::Common 0 HTTP-Message-6.11 6.11 -
IO::Socket::SSL 0 IO-Socket-SSL-2.027 2.027 -
JSON 0 JSON-2.90 2.90 -
JSON::Path 0 JSON-Path-0.205 0.205 -
LWP 6 libwww-perl-6.15 6.15 -
MIME::Base64 0 MIME-Base64-3.15 3.15 5.007003
MIME::Type 0 MIME-Types-2.13 2.13 -
Mozilla::CA 0 Mozilla-CA-20160104 20160104 -
POSIX 0 perl-5.24.0 5.24.0 5.000000
Pod::Usage 0 Pod-Usage-1.69 1.69 5.006000
URI 0 URI-1.71 1.71 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000